Moo

Errors

Moo-1.004002 has the following 4 errors.

CategoryError
missing_build_prereqsClass-XSAccessor
missing_prereqsMRO-Compat,Moose
use_strictMoo::_mro, Moo::HandleMoose::FakeMetaClass
use_warningsMoo::_mro, Moo::HandleMoose::FakeMetaClass